Subject: [ANN] net-next is CLOSED

From: Jakub Kicinski <[email-masked]>
Date: Mon, 13 May 2024 06:51:42 -0700

Hi!

Linus has tagged v6.9 so following our usual process net-next will
be closed for the duration of the merge window (next 2 weeks, until
6.10-rc1 is tagged).

We'll go thru what's in patchwork already, but please hold off
posting any -next material, or post for review/feedback-only as RFC.